
  .navbar{
    border-bottom:20px solid black;
    background-color: rgb(43, 156, 245);; 
  }

/*  .background-1{
    font-family: cursive;
    font-weight: 900;
    text-shadow:2px 2px 4px #000000; 
    margin-left: 20%;
     font-style: italic;
     display: inline;
     padding-top: 10%;
     
  }*/
  #navtitle{
    font-family: cursive;
    font-weight: 900;
    text-shadow:2px 2px 4px #8A8383;
    margin-left: 250px; 
    font-style: italic;
    color: #3166cc !important;
  }



  .bg-1{
    font-weight: 900;
    padding-bottom: 20px;

  }

  .side-1{
      background-color: #fff;
      height: 530px;
      width: 100%;


  }

  .side-2{
      background-color: #fff;
      height: 530px;
      width: 100%;
  }

  .ct{
    background-color: white;
    height: 100vh;
    width: 100%;
    margin-top: -100px;

  }

  .image{
    margin-left: 20%;
    width: 400PX;

  }

  .rh{
    text-align: center;
    margin-left: 200px;
  }
  .w3-button{
    margin-left: 45%;
  }

/* css for carausel */
  
.container.slider-div1{
  margin-top: 70px;
  margin-left: 15px;
  
} 

.w-100{
  height: 600px;
  width: 90% !important;
  
}

@media only screen and (max-width:990px) {
    .w-100{
      height: 600px;
  }

}

@media only screen and (max-width:470px) {
 .w-100{
      height: 200px;
  }

}
/* css for carausel */

/* css for login form for media screen size 1024px*/

.h1{
  font-size: 18px;
  margin-left: 10px;
  margin-top: 40%;
}

.button{
  background-color: blue;
  margin-top: 10px;
  height: 35px;
  width: 80px;
  margin-left: -80px;
}



.login{
  margin-left: 100px;
}

.para{
  display: inline-block;
}

.form-control{
  height: 40px;
  width: 170%;
}

@media only screen and (min-width:1900px){
  .h1{
    font-size: 18px;
    margin-left: 10px;
    margin-top: 40%;
  }

  .button{
    background-color: blue;
    margin-top: 10px;
    height: 35px;
    width: 80px;
    margin-left: -80px;
  }
  
  
  
  .login{
    margin-left: 100px;
  }
  
  .para{
    display: inline-block;
  }
  
  .form-control{
    height: 40px;
    width: 170%;
  }

  .rh{
    margin-left: 100%;
  }

  .image{
    margin-left:100px; 
    width: 300PX;
    height: 300PX;
  }
  .w3-button{
    margin-left: 60%;
  }
  #navtitle{
    display: center;
  }
}


/* css for login form for media screen size less than 1024px*/

@media only screen and (max-width:470px)  {
  .side-1{
    background-color: #fff;
    height: 220px;
    width: 100%;
    margin-bottom: 20px;
    margin-top: 40px;
    margin-left: 40px;
  }
  .login{
    margin-left: 75px !important; 
  }


  .para{
    
  }
  .form-control{
    width: 90% !important;
    
  }
  .h1{
    margin-left: -5%;
  }
  .navbar{
    width :120%;
  }
  #navtitle {
    margin-left: 60px;
    

  }

  #navlogo{
    margin-left: 120px !important;
  }

  .rh{
    margin-left: 110px !important;
  }
  .image{
    height: 100px;
     width: 250px;

     
  }
  .w3-button{
    margin-left: -17px;
    width: 50% !important;
    border-radius: 5px;

  }
  .h1{
    margin-left: 1px;
  }
  .w-75{
    width: 50% !important;
  }
  .w-100{
    height: 320px;
  }

}



@media only screen and (max-width:640px){
  .side-1{
    background-color: #fff;
    height: 300px;
    width: 100%;
  }
  .from-control{
    margin-right: 50px;
    height: 40px;
    width: 80%;
    
  }
  .button{
    margin-left: -80% !important;
  }
}

@media only screen and (max-width:768px){
  .side-1{
    background-color: #fff;
    height: 270px;
    width: 100%;
  }

  .from-control{
    margin-right: 20px;
  }
  .button{
    margin-left: -480px;
  }
  
  
  
}

@media only screen and (max-width:990px){
  .h1{
    margin-top: 50%;
    display: inline-block;
    
  }
  .button{
    margin-left: -93%;
  }
  .form-control{
    height: 40px;
    
  }
  .login{
    margin-left: 90px;
  }

   .rh{
    margin-left: 30%;
  }
  .image{
      margin-left: 40px;
      width: 300PX;

  }


}









  